Subject: Re: bug#18154: 24.4.50; eval-buffer ignores debug-on-error sometimes

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Jun 2022 13:54:56 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Helmut Eller <[email-masked]>,  [email-masked],  Stefan
>  Monnier <[email-masked]>, "'Eli Zaretskii'" <[email-masked]>
> Date: Thu, 30 Jun 2022 11:13:11 +0200
> 
> Stefan Kangas <[email-masked]> writes:
> 
> >> This was seven years ago -- should we start erroring about this now?
> >
> > Another year has passed.  I say let's go ahead and do it.
> 
> Eli, what do you think?
> 
> I can't recall seeing these messages lately except when there's a real
> error somewhere, so erroring out is usually better, I think.

We could try -- if that causes too much trouble, reverting should be
easy enough.